dow chemical launches swiss franc bond dow chemical launched swiss franc year bond coupon priced lead manager union bank switzerland said issue carries call option declining thereafter percentage point per year subscriptions close march payment date april